Bug 61677 - wrong icon entry in desktop file
wrong icon entry in desktop file
Product: Red Hat Linux
Classification: Retired
Component: nedit (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Depends On:
  Show dependency treegraph
Reported: 2002-03-22 15:57 EST by Gerald Teschl
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-10-22 17:52:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gerald Teschl 2002-03-22 15:57:40 EST
nedit has no icon in the kde start menue. The change


in the the desktop file resolves the problem;-)
Comment 1 Karsten Hopp 2002-08-01 06:52:39 EDT
the nedit menu entry has an icon now (in Rawhide)
Comment 2 Gerald Teschl 2002-09-11 12:44:38 EDT
This is broken again in (null): nedit-5.3-1
Comment 3 Gerald Teschl 2002-09-11 12:47:29 EDT
More precisely, the icon entry still is "kedit", which makes no sense since
there is an icon "nedit" as well.
Comment 4 Tim Waugh 2002-10-25 12:29:34 EDT
Fixed package is 5.3-2.

Note You need to log in before you can comment on or make changes to this bug.